<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item type="id" name="tag_spinner_values" />
    <item type="id" name="tag_spinner_enum" />
    <item type="id" name="tag_spinner_selectable" />
</resources>
